<?php

namespace _121Digital\Connect\Admin;

class AdminFooter
{
    public function register(): void
    {
        add_action('admin_footer_text', function () {
            echo '';
        });

        add_filter('update_footer', '__return_empty_string', 11); // hide version
    }
}
